
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "그룹";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "다중의";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "그룹";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "그룹";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "그룹";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "다중의";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "그룹";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "그룹";
